{
    "transaction_id": "901e6281-7481-4728-919c-4a4e07f8dc4e",
    "gateway": "umbrella",
    "created_at": "2025-12-30 15:50:02",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767109200171.PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaf3c8A4hB5-K-AmqBaZzSduAU76DUkVQZnVTvIlFY2x2nOOyQjC_omwhFn-rw_aem_msAyJLn8UhzkkleeAqYQSA",
    "fbp": "fb.1.1767109200172.504510917",
    "customer_ip": "138.185.103.16",
    "customer": {
        "name": "Vanessa Silva",
        "email": "vs9784816@gmail.com",
        "phone": "21989914414",
        "document": "09346693762"
    }
}